body{background-color:black;}

p{
text-align: center;
font-size:120px;
color:red;
font-family:impact;}

h1{
color: gold;

}

img{
width: 300px;
height: 300px;
}

img:hover {
target: blank;
width: 1275px; 
height: 700px;
position: absolute;left:0px;
position: absolute;top: 0px;
}

footer {
text-align: center;
font-size: 50px;
color: gold;
height: 150px;
width: 100%;
background-color: green;
}
a {
background-color:green;
font-size:25px;
text-decoration:none;
color:black;
border:10px solid yellow; 
border-radius:50px;
margin:5px;
padding:5px;
}